@charset "utf-8";

@import url(global.css) all;

@import url(core.css) all;

@import url(content.css) all;

@import url(products.css) all;

/* @group ----structure */

#content, #content-products {
display: block;
font-size: 1.2em;
line-height: 165%;
margin-bottom: 100px !important;
margin: 18px auto auto;
text-align: left;
width: 960px;
}

#content div.contentpagination {
display: block;
float: right;
text-align: right;
width: 100px;
}

#content div.contentpagination img {
margin: 0 0 0 12px;
padding: 0;
}

#content #IFGcontent {
 width: 960px;
}

#content-products {
margin-top: 35px;
}

#footerbar {
background: #fff url(../../replicated/assets/images/bkg_images/footerbar_bkg.gif) repeat-x left top;
}

#footerbkg {
 background: url(../images/corporate_images/footerlady.jpg) no-repeat scroll right top;
 width: 964px;
 margin: auto;
}

#footer div.fcolumn {
 padding-bottom: 24px;
}

#header div.hcontent {
display: block;
float: right;
font-size: 1.2em;
margin: 8px 0 0;
padding: 0;
text-align: right;
width: 813px;
}

#header div.vlogo {
display: block;
float: left;
width: 127px;
margin: 0;
padding: 0;
}

#secondnav {
text-align: left;
display: block;
width: 232px;
float: left;
margin: 0 20px 0 0;
}

#pgdisplay {
margin: auto;
width: 100%;
}

/* adjustments to sctructure | columns and other entities-elements */

.mainimage {
 padding: 0;
 margin: 0 0 24px;
}

.SBbuttonadjust a.appbtn, .SBbuttonadjust a.optionbtn, .SBbuttonadjust a.mainbtn, .SBbuttonadjust input.appbtn,  .SBbuttonadjust input.optionbtn,  .SBbuttonadjust input.mainbtn {
display: block;
}

.stdcontent-image {
 margin: 0 0 32px;
}

#DNAdjust {
 margin-top: 28px;
}

#productblock-adjust .l33, #productblock-adjust .m33, #productblock-adjust .r33  {
display: table-cell !important;
text-align: center;
vertical-align: bottom;
}

#productblock-adjust p {
margin: 0;
padding: 0 0 6px;
}

.ctr {
text-align: center !important;
}

img[src*="stdcontent"], img[src*="Opportunity_images"] {
 margin: 0 0 24px;
}

#battellelist p {
 padding: 0;
 margin: 0 0 6px;
}

/* @end */

/* @group ---display-images */

#home-earyhfriendly {
background: url(../../replicated/assets/images/display_images/home-earthfriendly960.jpg) no-repeat center top;
}

#home-spacestation {
background: url(../../replicated/assets/images/display_images/home-spacestation960.jpg) no-repeat center top;
}

#home-sobg {
background: url(../../replicated/assets/images/display_images/home-sobg960.jpg) no-repeat center top;
}

#home-opportunity {
background: url(../../replicated/assets/images/display_images/home-opportunity960.jpg) no-repeat center top;
}

#home-proathletes {
background: url(../../replicated/assets/images/display_images/home-proathletes960.jpg) no-repeat center top;
}

#home-greenlife {
background: url(../../replicated/assets/images/display_images/home-greenlife960.jpg) no-repeat center top;
}

#content-spacefoundation, #content-earthfriendly, #content-opportunity, #content-proathletes, #content-sobg, #content-greenlife {
	color:#fff;
	font-size:2em;
	position:absolute;
	width:893px;
	z-index:20;
	left: 67px;
	top: 220px;
	font-style: normal;
	line-height: 100%;
	text-shadow: 0px 0px 10px #0000CC;
}

#content-sobg {
	width:600px;
	z-index:20;
	left: 335px;
	top: 79px;
}

#content-greenlife, #content-opportunity {
	top: 290px;
}

#content-spacefoundation {
 left: 240px;
 top: 306px;
}

#content-greenlife {
 width: 665px;
}

#content-proathletes {
 top: 75px;
}

#content-opportunity a.appbtn, #content-proathletes a.appbtn, #content-sobg a.appbtn, #content-greenlife a.appbtn, #content-spacefoundation a.appbtn {
 font-size: 0.5em !important;
}

#content-opportunity p, #content-proathletes p, #content-sobg p, #content-greenlife p, #content-spacefoundation p {
 margin: 0 0 18px;
 padding: 0;
}

#content-opportunity h1, #content-proathletes h1, #content-sobg h1, #content-greenlife h1, #content-spacefoundation h1 {
 font-style: normal;
 font-weight: normal;
 margin: 0 0 4px;
 padding: 0;
 font-size: 1.4em;
 line-height: 100%;
}

div.productbar {
 float:right;
 width:215px;
 height:470px;
 background-color:#fff;
 display: block;
 margin: 0;
 padding: 0 0 0 5px;
}

div.productbox, div.productbox-alt {
 width: 215px;
 height: 113px;
 margin: 0 0 5px;
 text-align: center;
padding: 0;
 display: block;
}

div.productbox-alt {
 margin-bottom: 0 !important;
 height: 115px;
}

.productbox-alt p, .productbox p{
 margin: 0;
 padding: 0;
}

/* @end */

/* @group ---distributor-info */

#header div.hcontent .distid {
margin: 0 0 0 6px;
}

#header div.hcontent .lilwrap a {
margin: 0 0 0 4px !important;
padding: 0 !important;
border: none !important;
}

#header div.hcontent .lilwrap,  #header div.hcontent .lilwrapsignout {
font-size: 0.8em;
background-color: #f2f2f2;
padding: 2px 12px;
border: solid 1px #ccc;
display: inline-table;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

#header div.hcontent .lilwrapsignout a {
margin: 0 0 0 6px !important;
padding: 0 0 0 6px !important;
border-color: #ccc;
border-style: none none none solid;
border-width: 0 0 0 1px;
}

#header div.hcontent .phone {
font-weight: bold !important;
margin: 0 0 0 6px;
padding: 0 0 0 6px;
border-style: none none none solid;
border-width: 0 0 0 1px;
border-color: #989898;
}

#header div.hcontent a {
margin: 0 0 0 6px;
padding: 0 0 0 6px;
border-color: #989898;
border-style: none none none solid;
border-width: 0 0 0 1px;
}

#header div.hcontent p {
padding: 0 0 6px;
}

/* @end */

/* @group ---main-nav */

a#homebtn,  a#homebtn:visited {
background: #d4d4d4 url(../images/icon_images/home_icon.png) no-repeat center;
text-decoration: none;
width: 38px;
height: 32px;
display: block;
margin: 0;
padding: 0;
border-bottom-left-radius: 3px;
border-top-left-radius: 3px;
transition: background 0.3s ease 0.1s;
-webkit-transition: background 0.3s ease 0.1s;
-moz-transition: background 0.3s ease 0.1s;
-o-transition: background 0.3s ease 0.1s;
}

a#homebtn:hover,  a#homebtn:active {
background-color: #71aac6;
text-decoration: none;
}

div#nav-h {
background-color: transparent;
display: block;
float: left;
}

.mn154 {
width: 155px !important;
}

.products {
background: url(../images/nav_arrows/product-down-arrow-wht.png) no-repeat 0 -32px;
}

.products:hover {
background: #71aac6 url(../images/nav_arrows/product-down-arrow-wht.png) no-repeat;
}

#nav {
background-color: #f5f5f5;
width: 958px;
border: solid 1px #ccc;
}

#nav ul#mainnav {
list-style-type: none;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

#nav ul#mainnav li {
float: left;
list-style-type: none;
}

#nav ul#mainnav li a,  #nav ul#mainnav li a:visited {
color: #333333;
font-size: 1.1em;
text-decoration: none;
text-transform: uppercase;
text-align: center;
width: 153px;
float: left;
margin: 0;
padding-top: 8px;
padding-bottom: 8px;
display: block;
transition: background 0.5s ease;
-webkit-transition: background 0.5s ease;
-moz-transition: background 0.5s ease;
-o-transition: background 0.5s ease;
}

#nav ul#mainnav li a.selected, #home .home {
background-color: #277ead !important;
color: #fff !important;
}

#nav ul#mainnav li a:hover,  #nav ul#mainnav li a:active {
color: #fff;
background-color: #71aac6;
text-decoration: none;
}

#nav-r {
background-color: transparent;
width: 920px;
float: right;
display: block;
}

#nav-r img.adjust {
margin: 0 0 4px 4px;
padding: 0;
}

ul#mainnav a[title^="Join Us"] {
 border-top-right-radius: 6px;
 border-bottom-right-radius: 6px;
}

/* @end */
/* @group ---main-nav-menus */

.corporatemenu {
position: absolute;
overflow: visible;
width: 151px;
font-size: 1.2em;
z-index: 100 !important;
text-align: left;
background-color: #fff;
border: 1px solid #ccc;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
box-shadow: 0px 0px 18px #ccc;
visibility: hidden;
}

.corporatemenu_products {
position: absolute;
width: 850px;
font-size: 1.2em;
z-index: 100 !important;
text-align: left;
border: 1px solid #ccc;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
box-shadow: 0px 0px 18px #ccc;
overflow: visible !important;
padding: 24px 18px;
background: #fff url(../../replicated/assets/images/bkg_images/shade_bkg.gif) no-repeat right bottom;
visibility: hidden;
}

.corporatemenu_products .std_ban {
border: none;
text-transform: uppercase;
color: #277ead;
background: #fff url(../images/nav_arrows/down-arrow_blueDK.png) no-repeat 0 10px;
padding-left: 14px;
}

.corporatemenu_products ul, .corporatemenu_nutrition ul, .corporatemenu_support ul {
border-top: 1px dotted #ccc;
}

.corporatemenu ul li a, .corporatemenu ul li a:visited, .corporatemenu_products ul li a, .corporatemenu_products ul li a:visited, .corporatemenu_nutrition ul li a, .corporatemenu_nutrition ul li a:visited, .corporatemenu_support ul li a, .corporatemenu_support ul li a:visited {
padding: 8px 12px;
display: block;
color: #333333;
text-decoration: none;
transition: background 0.5s ease;
-moz-transition: background 0.5s ease;
-webkit-transition: background 0.5s ease;
border-bottom: 1px dotted #ccc;
}

.corporatemenu ul li a:hover, .corporatemenu ul li a:active, .corporatemenu_products ul li a:hover, .corporatemenu_products ul li a:active, .corporatemenu_nutrition ul li a:hover, .corporatemenu_nutrition ul li a:active, .corporatemenu_support ul li a:hover, .corporatemenu_support ul li a:active {
background-color: #f5f5f5;
color: #4169e1;
}

/* @end */

/* @group ---mainnav-dropmenus */

.corporatemenu_5col, .corporatemenu_4col, .corporatemenu_3col, .corporatemenu_2col {
position: absolute;
font-size: 1.2em;
z-index: 100 !important;
text-align: left;
border: 1px solid #ccc;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
box-shadow: 0px 0px 18px #ccc;
overflow: visible !important;
padding: 24px 18px;
background: #fff url(../../replicated/assets/images/bkg_images/shade_bkg.gif) no-repeat right bottom;
}

.corporatemenu_5col {
 width: 850px;
}

.corporatemenu_4col {
 width: 690px;
}

.corporatemenu_3col {
 width: 490px;
}

.corporatemenu_2col {
 width: 290px;
}

.corporatemenu_5col ul.defaultlist li a, .corporatemenu_4col ul.defaultlist li a, .corporatemenu_3col ul.defaultlist li a, .corporatemenu_2col ul.defaultlist li a {
 background-image: none !important;
 padding-left: 4px;
 padding-right: 4px;
}

/* @end */


/* @group ---slider-content */

.none {
display: none !important;
}

.pagination {

}

#paginationnav {
left: 663px;
position:absolute;
text-align: right;
top: 475px;
width:300px;
z-index:10;
}

.pagination a, .pagination a:visited {
background: url(../../replicated/assets/images/pagination_images/pagination_icon_main.png) no-repeat center center;
color: #fff;
display: inline-block;
font-size: 0px;
height: 16px;
margin: 0 0 0 3px;
overflow: hidden;
text-align: center;
text-decoration: none;
width: 16px;
}

.pagination a:hover, .pagination a:active {
background: url(../../replicated/assets/images/pagination_images/pagination_icon_hover.png) no-repeat center center;
}

#rotateslides {
 margin: 0;
}

.pagination a.selected {
background: url(../../replicated/assets/images/pagination_images/pagination_icon_selected.png) no-repeat center center;
}

.sliderwrapper {
display: block;
position: relative;
width: 960px;
height: 490px !important;
overflow: hidden;
margin: auto;
z-index: 0;
}

.contentdiv {
height: 100%;
left: 0;
opacity: 1;
position: absolute;
top: 0;
visibility: hidden;
width: 960px;
z-index: 0;
}

/* @end */

/* @group --columns */

.l380 {
width: 380px;
float: left;
text-align: left;
display: block;
}

.r56 {
width: 56%;
float: right;
text-align: left;
display: block;
}

.r56 h1 {
 color: #277ead;
 font-size: 1.8em;
}

/* @end */

/* @group --displaynav */

.displaynav {
 width: 960px;
 margin: 12px auto auto;
 text-align: left;
}

.displaynav .l50 {
width: 468px;
}

.displaynav .r50 {
width: 468px;
}

.displaynav .fcolumn {
width:  222px;
margin-right: 24px;
}

.displaynav .fcolumn-r {
width: 222px;
}

.displaynav .l33, .displaynav .m33 {
width: 304px;
margin-right: 24px;
}

.displaynav .r33 {
width: 304px;
}

.displaynav a.appbtn:hover {
box-shadow: 0px 0px 12px #fff;
}

.displaynav h3 {
margin: 0 0 2px;
padding: 0;
font-size: 1.2em;
}

#boposrel, #waterposrel, #airposrel, #nutrposrel {
position: relative;
text-align: left;
width: 200px;
}

#boposrel, #waterposrel, #airposrel, #nutrposrel {
position: relative;
text-align: left;
width: 200px;
}

#bizopplink, #waterlink, #airlink, #nutrlink {
position: absolute;
width: 220px;
z-index: 10;
left: 2px;
top: 120px;
text-align: center;
}

.displaynav .fcolumn #posrelOne, .displaynav .fcolumn #posrelTwo, .displaynav .fcolumn #posrelThree, .displaynav .fcolumn-r #posrelFour, .displaynav .l33 #posrelOne, .displaynav .m33 #posrelTwo, .displaynav .r33 #posrelThree, .displaynav .l50 #posrelOne, .displaynav .r50 #posrelTwo, .displaynav .f100 #posrelOne  {
position: relative;
text-align: left;
width: 200px;
}

.displaynav .fcolumn #linkOne, .displaynav .fcolumn #linkTwo, .displaynav .fcolumn #linkThree, .displaynav .fcolumn-r #linkFour, .displaynav .l33 #linkOne, .displaynav .m33 #linkTwo, .displaynav .r33 #linkThree, .displaynav .l50 #linkOne, .displaynav .r50 #linkTwo, .displaynav .f100 #linkOne {
position: absolute;
z-index: 10;
left: 0px;
top: 120px;
text-align: center;
}

.displaynav .fcolumn #linkOne, .displaynav .fcolumn #linkTwo, .displaynav .fcolumn #linkThree, .displaynav .fcolumn-r #linkFour {
width: 222px;
}

.displaynav .l33 #linkOne, .displaynav .m33 #linkTwo, .displaynav .r33 #linkThree {
width: 304px;
}

.displaynav .l50 #linkOne, .displaynav .r50 #linkTwo {
width: 468px;
}

.displaynav .f100 #linkOne {
width: 960px;
}

/* @end */

/* @group --dynamicDIVs */

div.close {
text-align: right;
width: 200px;
float: right;
display: block;
}

div.close a.appbtn, div.close a.optionbtn, div.close a.mainbtn {
font-size: 0.8em !important;
margin: 0 0 0 10px !important;
padding: 3px 6px !important;
display: inline;
}

div.contactwrap {
text-align: left;
margin: auto;
padding-right: 18px;
padding-left: 18px;
}

div.loginwrap {
text-align: left;
width: auto;
padding: 0 18%;
display: block;
}

div.loginwrap h1 {
line-height: 150%;
}

/*div.loginwrap h3 {
color: #277ead;
}*/

div.ourstorywrap {
text-align: left;
margin: auto;
padding: 0 18%;
}

/*div.ourstorywrap p:first-of-type {
 margin: 0;
 padding: 0;
}*/

div.ourstorywrap img {
text-align: right;
float: right;
margin: 0 0 18px 18px;
padding: 0;
}

.openHtools {
font-size: 1.2em;
line-height: 170%;
background: #fff url(../../replicated/assets/images/bkg_images/shade_bkg.gif) no-repeat right bottom;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
border-color: #ccc;
border-style: solid;
border-width: 1px 1px 2px;
box-shadow: 0px 3px 10px #cccccc;
display: none;
margin: -1px 35px auto;
padding: 28px 28px 22px;
position: absolute !important;
width: 832px;
z-index: 90 !important;
}

.openHtools input.appbtn, .openHtools input.optionbtn {
margin: 0 8px 0 0 !important;
}

.openHtools input.field,  .openHtools textarea,  .openHtools select.adjust {
width: 85%;
margin: 4px 0 0 !important;
}

.openHtools h1 {
 color: #277ead;
}

.openNtools {
background-color: #fff;
border-color: #ccc;
border-radius: 3px;
border-style: solid;
border-width: 1px 1px 2px;
box-shadow: 0px 3px 10px #cccccc;
display: block;
margin: -1px auto auto;
padding: 28px 28px 22px;
position: absolute !important;
width: 902px;
z-index: 1000;
}

#supporttools {
line-height: 150%;
text-align: left;
position: relative;
width: 960px;
margin: auto;
padding: 0;
}

.VORDERtoolsSelected {
 background-color: #5c9957 !important;
}

.openVORDERtools {
 width: auto;
 padding: 12px;
 margin: 0 0 18px;
 text-align: center;
 line-height: 150%;
 background-color: #f5f5f5;
 border: 1px solid #ccc;
 border-radius: 6px;
}

#sidebar-r p[id^="vorder"] {
 margin: 0 0 6px !important;
}

#sidebar-r a.appbtn[title^="How to Order"] {
 margin: 0 !important;
}

/* @end */

/* @group --form-elements */

input.searchfield {
 background: url(../images/icon_images/search_icon.png) no-repeat left center;
 width: 130px;
 padding-left: 20px;
 vertical-align: middle;
 display: inline-block;
 margin: 0 0 4px 12px;
}

input.searchfield:focus {
 background: url(../images/icon_images/search_icon.png) no-repeat left center #fffcd1;
 color: #000;
 border: solid 1px #0061bb;
}

#VollaraSearchBTN {
 vertical-align: middle !important;
 margin-bottom: 4px;
 display: inline-block;
}

#sidebar-r select{
 width: 185px;
 margin: 0;
}

input[name*="$rdl"], input[name*="$chl"]  {
 margin: 0 4px 0 0;
}

label[for*="rdl"], label[for*="chl"]  {
 margin: 0 10px 0 0;
}

input[name*="$txt"]  {
 width: 87%;
}

input[type*="submit"], input[type*="reset"]  {
 display: inline-block;
 margin: 18px 8px 0 0;
}

select[name*="vwrForm$"] {
 width: 87%;
 margin-bottom: 11px;
}

/* @end */

/* @group adjustments */

#letterimg {
 border: 1px solid #ccc;
 box-shadow: 0px 0px 18px #ccc;
}

/* @end */

/* @group banners */

.std_ban {
border: none;
text-transform: uppercase;
color: #277ead;
background: url(../images/nav_arrows/down-arrow_blueDK.png) no-repeat 0 12px #fff;
padding: 6px 12px 6px 14px;
}

#sidebar-r .std_ban {
background-image: none;
text-align: center;
padding: 0;
margin: 0 0 12px;
}

/* @end */

/* @group boxes */

.std_box, .std_box_alt {
 box-shadow: 0px 0px 12px #ccc;
 margin: 8px 0 18px;
}

.resourcesbox {
width: 180px;
float: right;
display: block;
margin: 4px 0 6px 24px;
padding: 0;
text-align: left;
}

.resourcesbox-alt {
width: auto;
display: block;
padding: 0;
margin: 0;
text-align: left;
}

.resourcesbox p, .resourcesbox-alt p {
 margin: 0 0 4px;
 padding: 0;
}

.resourcesbox ul.defaultlist li a, .resourcesbox-alt ul.defaultlist li a {
background-image: none;
padding-left: 0;
font-size: 0.9em;
}

/* @end */

/* @group navselectors */

/*#home .home, #company .company, #ourpeople .ourpeople, #ourproducts .ourproducts, #career .career, #support .support, #joinus .joinus {
background-color: #277ead !important;
color: #fff !important;
text-decoration: none !important;
}*/

.Ntoolsselected {
background: #8cc88c url(../images/nav_arrows/product-down-arrow-wht.png) no-repeat 0 0;
color: #fff;
text-decoration: none;
}

/*@end */
   
/* @group quotes */

.quotemain {
color: #919191;
display: block;
font-size: 1.3em;
 line-height: 165%;
margin: 0;
 padding: 0;
 width: auto;
}

/* @end */

/* @group sectionnav */

a.nextbtn, a.previousbtn {
 display: block;
 float: right;
 height: 23px;
 margin: 0 0 0 18px;
 width: 23px;
}

a.nextbtn {
 background: url(../../replicated/assets/images/pagination_images/nextBTN.png) no-repeat 0 0 #fff;
}

a.nextbtn:hover {
 background: url(../../replicated/assets/images/pagination_images/nextBTN.png) no-repeat -23px 0 #fff;
}

a.nextbtn-disabled {
 background: url(../../replicated/assets/images/pagination_images/nextBTN.png) no-repeat -46px 0 #fff;
}

a.previousbtn {
  background: url(../../replicated/assets/images/pagination_images/previousBTN.png) no-repeat 0 0 #fff;
}

a.previousbtn:hover {
  background: url(../../replicated/assets/images/pagination_images/previousBTN.png) no-repeat -23px 0 #fff;
}

a.previousbtn-disabled {
  background: url(../../replicated/assets/images/pagination_images/previousBTN.png) no-repeat -46px 0 #fff;
}

/* @end */

/* @group tooltip */

.title {
background: #424242;
border-radius: 3px;
border: 1px solid #424242;
}

/* @end */

/* @group tinybox */

.tinner {
 box-shadow: 0px 0px 24px #797979;
}

.tmask {
 background: #fff;
}

#lpradjust a.appbtn, #hcadjust a.appbtn {
 border: 1px solid #fff;
}

#lpresourcesbkg {
 background: url(../../backoffice/assets/images/bkg_images/lpresourcesbkg800.jpg) no-repeat center top #fff !important;
}

#risingstarsbkg {
 color: #fff;
 background: url(../images/bkg_images/RisingStarsBKG.jpg) no-repeat center top #38a1fc !important;
}

#gtoresourcesbkg {
 background: url(../images/bkg_images/GTOResourcesBKG.jpg) no-repeat center -80px #fff !important;
}

#psugallerybkg {
 background: url(../images/bkg_images/psuTBbkg.jpg) no-repeat center -80px #fff !important;
}

#cruisetosuccessgallery

#vollaraeventsbkg {
 background: url(../images/bkg_images/VollaraEventsTBBKG.jpg) no-repeat center -80px #6666cc !important;
}

#norwaylaunchbkg {
 background: url(../galleries/images/bkg_images/NorwayGallery_BKG.jpg) no-repeat center -100px #fff !important;
}

#cruisetosuccessbkg {
 background: url(../images/bkg_images/cruisegalleryTBbkg.jpg) no-repeat center top #fff !important;
}


#recexecquotesBKG {
 background: url(../../recognition/assets/images/bkg_images/executivesBKG.jpg) no-repeat center top #fff !important;
}

#risingstarsIMG img {
 transition: box-shadow 0.8s ease;
 -moz-transition: box-shadow 0.8s ease;
 -webkit-transition: box-shadow 0.8s ease;
}

#risingstarsIMG img:hover {
 box-shadow: 0px 0px 18px #fff;
}

/* @end */

/* @group media */

a.videolink {
display: block;
height: 37px;
 margin: 0 0 6px;
overflow: hidden;
 padding: 0;
width: 180px;
}

.videocaption {
 text-align: center;
 margin-bottom: 12px !important;
 font-size: 0.9em;
}

p.videotitle {
 color: #06c;
 margin: 0 0 4px;
 padding: 0;
}

.audiowrap {
 font-size: 1.2em;
 line-height:150%;
 text-align:center !important;
 margin:auto !important;
 width:550px;
 padding-top:32px;
}

#videoLW {
background: url(../images/video_images/videolink_image.gif) no-repeat center top;
}

#videoLW:hover {
background: url(../images/video_images/videolink_image.gif) no-repeat center -37px;
}

#videoFA {
background: url(../images/video_images/videolink_image.gif) no-repeat center top;
}

#videoFA:hover {
background: url(../images/video_images/videolink_image.gif) no-repeat center -37px;
}

/* @end */

/* @group text */

.footnote {
 margin: 12px 0;
}

.pageURL, .pagedescription {
 margin-left: 22px;
}

.pageURL {
 color: #33b300;
 padding-bottom: 6px;
}

.searchHead {
 margin: 0;
 padding: 0 0 0 22px;
 background: url(../images/icon_images/check_icon.png) no-repeat 0 4px;
}

/* @end */